.jcarousel-skin-ie7 .jcarousel-container {
    -moz-border-radius: 10px;    
    border: 0px solid #808080;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 510px;
    padding: 30px 50px;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  510px;
    height: 184px;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 96px;
    height: 184px;
    border: 0px solid #fff;
    text-align:center;    
    cursor: pointer;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {    
    color: Red;    
}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 35px;
    right: 5px;
    width: 32px;
    height: 175px;
    cursor: pointer;
    background: transparent url(right.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background: transparent url(right_over.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background: transparent url(right_over.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background: transparent url(right_disabled.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 35px;
    left: 5px;
    width: 32px;
    height: 175px;
    cursor: pointer;
    background: transparent url(left.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background: transparent url(left_over.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background: transparent url(left_over.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: transparent url(left_disabled.png) no-repeat 0 0;
}

